## mbrola-in2 0.0.20010202+repack2

=== debian/changelog ===
mbrola-in2 (0.0.20010202+repack2-2) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.5 (no changes).
  * tests/control: Add autopkgtest.
  * Repack as non-native.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Jul 2018 03:10:44 +0200

mbrola-in2 (0.0.20010202-1) unstable; urgency=low

  * Initial release (Closes: Bug#896045).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Apr 2018 23:07:16 +0200
