=== debian/control ===
Source: mbrola-in2
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-in2
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-hi, mbrola-voice
Description: Hindi female voice for Mbrola
 This package contains a Hindi diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Hindi female voice to be used with the MBROLA program.
