=== debian/tests/control ===
Depends: mbrola-in2
Test-Command: mbrola /usr/share/mbrola/in2/in2 "/usr/share/doc/mbrola-in2/examples/test.pho" "test.wav"
Restrictions: allow-stderr
